name: "putrid mouth"
glyph: {char: "W", colour: lightred}
flags: [flies, see_invis, insubstantial]
xp_mult: 15
genus: wraith
holiness: [undead]
will: 100
attacks:
 - {type: bite, flavour: poison_strong, damage: 30}
 - {type: claw, flavour: drain_stat, damage: 20}
hd: 14
hp_10x: 700
ac: 5
ev: 14
spells: putrid_mouth
shout: moan
intelligence: human
uses: open_doors
size: medium
shape: misc
